iPad 1使用筆記

最近幫公司整理iPad1的筆記

提問:
 iPad 1主機下載app,卻發生一直出現"登入Apple ID 卻要求更新IOS"畫面,導致無法安裝任何App

iPad1的版本 5.1.1(9B206) 機型 MB292TA

Apple官方回覆:
建議您從您電腦的 iTunes 中下載軟體後再同步至您的 iPad 1中,問題即可解決。
若您想要瞭解具體動作,我們有我們有專門的「AppleCare 技術支援團隊」可以協助您。

使用結果:
Apple Store上的 APP 確實只能透過iTune安裝
PS.不用試 iTools ,同樣會卡在版本問題無法裝

另外,還有一個就是用舊的Apple ID,其實我也有用舊的Apple ID登入,不過那個舊ID,並沒有完成Apple Store上的註冊認證,當我要重回去認證時,強迫我要輸入信用卡才能註冊 (新的Apple ID其實不用強迫綁信用卡),由於不想綁信用卡就沒繼續用了

iOS 5其實很弱,有好多APP都不能安裝,我想要在上面裝Chrome瀏覽器,卻被限制住了

Apple其實很懂的藏拙,效能跑不好看,就乾脆連裝都不給你裝

相較之下,和我同期間買的ASUS TF101做比較, Android還是比較彈性
張貼留言
技術提供:Blogger.